Hello, just got a new PC MID 10.2 with Android 2.1, need flash to run

Discussion in 'New Member Introduction & Forum Website Assistance' started by TDiddy, Dec 22, 2010.

  1. TDiddy

    TDiddy Member

    Joined:
    Dec 22, 2010
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    60
    Location:
    Hartford, CT
    Tablet / Device:
    PC-MID-10.2
    Hello, I just purchased 2 tablets as presents through ***************** which came with 2.1. Brand is identified as PC MID 10.2. I really want to get flash player working properly by Christmas morning so that my kids can play online games like toontown.com. I've (seemingly) successfully installed Flash Player on them but when I access toontown.com I continue to get the default message that Flash Player is required. Other sites with Flash show a lego piece with question marks. I'm perplexed and wondering if Flash Player really does not play on 2.1. Can someone shed some light on this? I'm open to upgrading to 2.2 if needed. Any assistance would be MOST appreciated.
     
  2. tae254

    tae254 Member

    Joined:
    Dec 20, 2010
    Messages:
    102
    Likes Received:
    8
    Trophy Points:
    87
    Location:
    Houston Texas
    Tablet / Device:
    SYNET7LP
    Flash 10.1 is only compatible with 2.2, not 2.1.
     
  3. TDiddy

    TDiddy Member

    Joined:
    Dec 22, 2010
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    60
    Location:
    Hartford, CT
    Tablet / Device:
    PC-MID-10.2
    Getting my feet wet, hoping I'm not done already. After attempting an upgrade from 2.1 to 2.2 I got undesirable results. I used a recovery file for 2.1. New problem, recovery file ran to completion but tablet won't boot, just hangs on screen with weird "rat creature wearing a fake nose". Any further recommendations?
     
  4. Dosssie

    Dosssie Member

    Joined:
    Jan 7, 2011
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    60

    Can you please tell me where did you found the recovery file for 2.1?
     

Share This Page